当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : wine的更新不可行?
帖子发表于 : 2009-07-17 17:02 
头像

注册: 2009-03-24 20:04
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
在更新管理器中,经常出现如图中所示的情况,

“该表列出的改变尚不可行。

请使用http://launchpad.net/ubuntu/+source/wine/1.1.25~winehq0~ubuntu~8.10-0ubuntu1/+changelog
直至这些选项可用或者稍后再试。“


这是为什么呢?


附件:
文件注释: 更新管理器
Screenshot-更新管理器.png
Screenshot-更新管理器.png [ 67.17 KiB | 被浏览 317 次 ]



_________________
I like to move it, move it...
页首
 用户资料  
 
2 楼 
 文章标题 : Re: wine的更新不可行?
帖子发表于 : 2009-08-02 11:57 
头像

注册: 2009-03-24 20:04
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
没有人知道么? :em20


_________________
I like to move it, move it...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译